SSL



OpenSSL
Bug allows attackers to issue invalid certificates, but is difficult to exploit and only affects OpenSSL versions released since last month. Today, OpenSSL released a fix for a new “high-severity” vulnerability that could enable man-in-the-middle attackers to impersonate a certificate authority, issue invalid certs, trick applications into treating the invalid […]

OpenSSL Fixes Critical Vulnerability